#index:
#    path: /
#    controller: App\Controller\DefaultController::index

api_chat:
    path: /api/chat
    controller: App\Controller\ChatController::chat
    methods: [POST]

internal_cache_flush:
    path: /internal/flush-cache
    controller: App\Controller\MaintenanceController::flushCache
    methods: [POST]
